table.cart {
	border-left: 1px solid #aac484;
	width: 99%;
}

table.cart th {
	border-top: 1px solid #aac484;
	border-bottom: 1px solid #aac484;
	border-right: 1px solid #aac484;
	background-color: #eef9db;
	font-weight: normal;
	padding: 2px 2px;
	text-align: center;
}

table.cart td {
	border-bottom: 1px solid #aac484;
	border-right: 1px solid #aac484;
	padding: 2px 5px;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
}

table.cart td.title {
	width: 55%;
	text-align: left;
}

table.cart input {
	width: 30px;
   border: 1px solid #aac484;
	text-align: center;
	font-size: 14px;
   font-weight: normal;
}

table.cart a {
	color: red;
	font-size: 20px;
	font-weight: normal;
	text-decoration: underline;
}

table.cart a:hover {
	text-decoration: none;
}


table.cart_info {
	width: 99%;
}

table.cart_info td {
	vertical-align: top;
   font-size: 14px;
}

table.cart_info .info {
	background-color: #eef9db;
	padding: 10px;
}

table.cart_info input {
	border: 0;
}

table.cart_info input.bt1 {
	border: 1px solid #6d9a32;
}

table.cart_info input.bt2 {
	border: 1px solid #6d9a32;
}

table.rec {
	border-right: 1px solid #aac484;
	border-left: 1px solid #aac484;
	border-top: 1px solid #aac484;
	width: 99%;
}

table.rec td {
	border-bottom: 1px solid #aac484;
	padding: 5px 10px;
}

table.rec td.info {
	text-align: left;
	vertical-align: top;
	font-size: 13px;
   font-weight: normal;
}

table.rec a {
	color: red;
	font-size: 20px;
	font-weight: normal;
	text-decoration: underline;
}

table.rec a:hover {
	text-decoration: none;
}


.price {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	padding: 0 0 0 5px;
}

.have {
	padding: 0 0 0 15px;
}
table.rec .add {
	padding: 0 0 0 15px;
}

table.rec .add input {
	width: 20px;
	border: 1px solid #aac484;
	text-align: right;
}

table.rec td.info div {
	float: left;
	line-height: 26px;
}

table.rec td.info .bt {
	float: left;
	display: block;
	background: url(img/in_basket.gif) no-repeat center center;
	width: 80px;
	height: 20px;     
}


table.cart_info_err {
	width: 99%;
}

table.cart_info_err td {
	vertical-align: top;
}

table.cart_info_err .info {
	background-color: #ffc8d1;
	padding: 10px;
}

